# Generated by Django 3.1.6 on 2021-02-21 10:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customuser',
            name='profile_image',
            field=models.ImageField(blank=True, default='/media/gallery/profiledef.png', null=True, upload_to='gallery'),
        ),
    ]
